Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 11:39:39 -0700 (PDT)

Correct.

Everyone is on board with this.

GP

 -----Original Message-----
From: 	Puthigai, Savita  
Sent:	Thursday, August 30, 2001 12:18 PM
To:	Piper, Greg
Subject:	

Hi Greg, 

Just to make sure we are on the same page. Here is what we came up with finally

I will report to you and stay on at least till the end of this year. In the meantime we will work on getting some more people trained in the operations area. Brad will assume Andy's role at EnronOnline by the end of this year. Brad and I will work with the traders to prioritize functionality requests. At the end of the year I will have to option to move on to do something different.

All this will be effective Tuesday since Jay wants to wait for Mark Pickering to return. Finally this has Louise, John and your support.